{
  "source": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/29",
  "scrapedAt": "2025-12-19T08:21:27.816Z",
  "menuId": 1554,
  "page": 29,
  "count": 10,
  "items": [
    {
      "title": "ประกาศรายชื่อผู้มีสิทธิสอบคัดเลือก พนักงานจ้างตามภารกิจและพนักงานจ้างทั่วไป และพนักงานจ้างผู้เชี่ยวชาญพิเศษ",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2130/menu/1554/page/29",
      "detail": {
        "img": [],
        "content": "",
        "link": "https://ladsawai.go.th/public/list_upload/backend/list_2130/files_5149_1.pdf"
      },
      "date": "22 มี.ค. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 29,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/29"
    },
    {
      "title": "ประชาสัมพันธ์การเปิดรับสมัครศึกษาต่อระดับปริญญาโท หลักสูตรรัฐประศาสนศาสตรมหาบัณฑิต (M.P.A)",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2129/menu/1554/page/29",
      "detail": {
        "img": [],
        "content": "",
        "link": "https://ladsawai.go.th/public/list_upload/backend/list_2129/files_5147_1.pdf"
      },
      "date": "22 มี.ค. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 29,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/29"
    },
    {
      "title": "ประชาสัมพันธ์การเปิดรับสมัครศึกษาต่อระดับปริญญาเอก หลักสูตรปรัชญาดุษฎีบัณฑิต สาขาวิชาการจัดการ",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2127/menu/1554/page/29",
      "detail": {
        "img": [],
        "content": "",
        "link": "https://ladsawai.go.th/public/list_upload/backend/list_2127/files_5143_1.pdf"
      },
      "date": "22 มี.ค. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 29,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/29"
    },
    {
      "title": "ประกาศเทศบาลเมืองลาดสวาย เรื่อง ประกาศ กำหนด วัน เวลา ทำงานของพนักงานจ้าง ตำแหน่งพนักงานขับเครื่องจักรกลขนาดเบา (รถบรรทุกขยะ) และ ตำแหน่งคนงานประจำรถขยะ",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2125/menu/1554/page/29",
      "detail": {
        "img": [],
        "content": "",
        "link": "https://ladsawai.go.th/public/list_upload/backend/list_2125/files_5139_1.pdf"
      },
      "date": "21 มี.ค. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 29,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/29"
    },
    {
      "title": "ประชาสัมพันธ์การประปาส่วนภูมิภาคสาขารังสิต ''หยุดจ่ายน้ำชั่วคราว'' วันที่ 25 -27 มีนาคม 2566",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2121/menu/1554/page/29",
      "detail": {
        "img": [],
        "content": "เทศบาลเมืองลาดสวาย ประชาสัมพันธ์การประปาส่วนภูมิภาคสาขารังสิต \"หยุดจ่ายน้ำชั่วคราว\" วันที่ 25 -27 มีนาคม 2566 ขอให้ประชาชนในพื้นที่ดังกล่าว สำรองน้ำประปาไว้ใช้ในช่วงวันและเวลากำหนด",
        "link": "https://ladsawai.go.th/public/list_upload/backend/list_2121/files_5163_1.pdf"
      },
      "date": "20 มี.ค. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2121/pics_topic_2121_thumbnail.jpg",
      "sourcePage": 29,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/29"
    },
    {
      "title": "โครงการฝึกอบรมเพื่อพัฒนาศักยภาพผู้ประกาศข่าวสารขององค์กรปกครองส่วนท้องถิ่น จังหวัดปทุมธานี ประจำปีงบประมาณ พ.ศ. 2566",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2106/menu/1554/page/29",
      "detail": {
        "img": [],
        "content": "",
        "link": "https://ladsawai.go.th/public/list_upload/backend/list_2106/files_5091_1.pdf"
      },
      "date": "15 มี.ค. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 29,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/29"
    },
    {
      "title": "ประชาสัมพันธ์หลักสูตรระดับปริญญาเอกและปริญญาโทของมหาวิทยาลัยเทคโนโลยีราชมงคลธัญบุรี",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2105/menu/1554/page/29",
      "detail": {
        "img": [],
        "content": "",
        "link": "https://ladsawai.go.th/public/list_upload/backend/list_2105/files_5089_1.pdf"
      },
      "date": "14 มี.ค. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 29,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/29"
    },
    {
      "title": "ประกาศสำนักทะเบียนท้องถิ่นเทศบาลเมืองลาดสวาย เรื่อง การเพิ่มชื่อบุคคลเข้าในทะเบียนบ้าน",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2096/menu/1554/page/29",
      "detail": {
        "img": [],
        "content": "",
        "link": "https://ladsawai.go.th/public/list_upload/backend/list_2096/files_5068_1.pdf"
      },
      "date": "10 มี.ค. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 29,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/29"
    },
    {
      "title": "ประกาศ รับโอนพนักงานเทศบาล สายผู้บริหาร",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2099/menu/1554/page/29",
      "detail": {
        "img": [],
        "content": "",
        "link": "https://ladsawai.go.th/public/list_upload/backend/list_2099/files_5075_1.pdf"
      },
      "date": "9 มี.ค. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 29,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/29"
    },
    {
      "title": "ประกาศเทศบาลเมืองลาดสวาย เรื่อง มาตรการในการป้องกันและแก่ไขปัญหาสถานการร์ฝุ่นละอองขนาดเล็ก PM2.5",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2093/menu/1554/page/29",
      "detail": {
        "img": [],
        "content": "",
        "link": "https://ladsawai.go.th/public/list_upload/backend/list_2093/files_5106_1.pdf"
      },
      "date": "9 มี.ค. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 29,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/29"
    }
  ]
}